/*
Theme Name: Isabella Bozicevic
Theme URI: http://xenexdesigns.com.au/
Version: 1.0
Description: A customized version of Divi which adds a number of features.
Author: Xenex Designs
Author URI: http://www.xenexdesigns.com.au
Template: Divi
*/



/* BODY */
body{ color:#333;}

/* HEADER */
#main-header{ background-color:transparent !important; background-image:url(images/header-bg.png);}
.et_fixed_nav.et_show_nav #page-container{padding-top:0px !important;}

.et-social-icons {margin-top: -5px;}
.et-social-icon a:hover{ color:#fff !important;}
.et-social-icons li {margin-left:5px; background-color:#999; padding:1px 5px;}
.et-social-icon a {font-size: 14px; color:#333;}


/* NAV */
#top-menu-nav{ margin-right:10px;}
#top-menu a {color: #fff;text-transform:uppercase;}
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {	color:#ef5899;}

.et_mobile_menu {border-top: none!important;  background-color:transparent !important; background-image:url(images/header-bg.png);}
.et_mobile_menu li a { border-bottom: none;    color: #fff; text-transform:uppercase;}
.et_mobile_menu li a:hover {opacity: 0.7;color:#ef5899; background-color:transparent;}

/* SLIDER */

/* PADDING */
.et_pb_section {padding:0px !important;}
.et_pb_row {    padding:20px 0 !important;}

/* CONTENT */


/* TEXT STYLES */
h1{ font-size:36px;}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4
{color:#ef5899}


/* FORMS */
.gform_heading{ text-align:center !important;}
.mailing-form input{ height:35px !important; line-height:35px; margin-bottom:16px !important; margin-right: 10px !important; min-width:240px !important; padding: 10px !important; }
.gform_wrapper .top_label .gfield_label{ display:none !important;}

h3.gform_title {font-size:36px !important; font-weight:normal !important;}
#join{ width:1000px;}


/* CONTENT */
.circle-top-row{}
#circle-bottom-row{width:750px;}
.circle{color:#fff; font-size:30px; font-weight:bold; text-transform:uppercase; border:5px solid #fff; text-align:center; margin:0 auto; width:321px; height:321px; border-radius:321px; overflow:hidden; }
.circle a{display:block; width:321px; height:321px; border-radius:321px;  color:#fff; padding-top:150px; transition: all 1s ease;}
.circle a:hover{ background-color:#ef5899; opacity:0.4; display:block; color:#000;}
.circle-bio{ background-image:url(images/circle-bio.png); background-size:cover; }
.circle-arc{ background-image:url(images/circle-ach.png); background-size:cover; }
.circle-gal{ background-image:url(images/circle-gal.png); background-size:cover; }
.circle-gea{ background-image:url(images/circle-gea.png); background-size:cover; }
.circle-vid{ background-image:url(images/circle-vid.png); background-size:cover; }
.circle-don{ background-image:url(images/circle-don.png); background-size:cover; }


/* FOOTER */
#footer-bottom, #main-footer {background-color:#fff !important;}
#footer-widgets{ border-bottom:1px solid #ccc;}
#footer-widgets {padding: 20px 0 0;}
.et_pb_gutters3 .footer-widget { margin: 0 5.5% 20px 0;}

#footer-widgets .footer-widget li {padding-left: 14px;    float: left;}
#footer-widgets .footer-widget li:before { display:none;}
#footer-widgets .footer-widget li a {color: #666;}
#footer-widgets .footer-widget li a:hover {color: #ef5899;}
#nav_menu-2{ float:right;}


/* MEDIA QUERIES */
@media (max-width: 980px){

.et-social-icons{ display:none;}
.et_header_style_left #logo, .et_header_style_split #logo {max-width:80% !important;}
.mobile_menu_bar:before{ color:#fff;}

#join{ width:100%;}
.mailing-form input{ height:45px !important; line-height:45px; margin-bottom:16px !important; min-width:auto !important;  }
.gform_wrapper .gform_footer {padding:0px 0 10px !important;    margin:5px 0 0 !important;}

#circle-bottom-row{width:100%;}


}